[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: gnome 2.12 for fc4?



On 12/17/05, Michael A. Peters <mpeters mac com> wrote:
> On Sat, 2005-12-17 at 11:19 +0100, dragoran wrote:
> > kde 3.5 was released as an update for fc4.
> > but what about gnome 2.12?
> > fc5 will use gnome 2.14 while fc4 still uses gnome 2.10.
> > so any reasons for not shipping gnome 2.12? (I know that it will require
> > a new gtk and cairo)
>
> and a new gtkhtml3 and new other stuff too.
> I doubt it will happen.

Why wouldn't it considering the current rawhide already has gnome
2.13.x and evo 2.5.x (which requires the latest gtkhtml3).... see the
wiki!

P


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]